{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-02-05 14:21:35.963112",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "g\u00f6st\u0259ricil\u0259r",
  "\u0259m\u0259liyyatlar\u0131nm\u0259bl\u0259\u011fimanatla",
  "verginind\u0259r\u0259c\u0259sifaizl\u0259",
  "hesablanm\u0131\u015fvergininm\u0259bl\u0259\u011fimanatla"
 ],
 "fields": [
  {
   "fieldname": "g\u00f6st\u0259ricil\u0259r",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "G\u00f6st\u0259ricil\u0259r",
   "options": "816-\u0130dman m\u0259rc oyunlar\u0131n\u0131n operatoru t\u0259r\u0259find\u0259n idman m\u0259rc oyunlar\u0131 biletl\u0259rinin sat\u0131\u015f\u0131ndan \u0259ld\u0259 edilmi\u015f v\u0259sait v\u0259 hesablanm\u0131\u015f verginin m\u0259bl\u0259\u011fi\n817-\u0130dman m\u0259rc oyunlar\u0131n\u0131n sat\u0131c\u0131s\u0131 t\u0259r\u0259find\u0259n idman m\u0259rc oyunlar\u0131n\u0131n operatorunun ona verdiyi haqq\u0131n (m\u00fckafat\u0131n) v\u0259 hesablanm\u0131\u015f verginin m\u0259bl\u0259\u011fi\n818-Lotereya t\u0259\u015fkilat\u00e7\u0131s\u0131 t\u0259r\u0259find\u0259n lotereya biletl\u0259rinin sat\u0131\u015f\u0131ndan \u0259ld\u0259 edilmi\u015f  v\u0259saitin v\u0259 hesablanm\u0131\u015f verginin m\u0259bl\u0259\u011fi\n819-Lotereya biletl\u0259rinin sat\u0131c\u0131s\u0131 t\u0259r\u0259find\u0259n lotereya t\u0259\u015fkilat\u00e7\u0131s\u0131n\u0131n ona verdiyi haqq\u0131n (m\u00fckafat\u0131n) v\u0259 hesablanm\u0131\u015f verginin m\u0259bl\u0259\u011fi",
   "read_only": 1
  },
  {
   "fieldname": "verginind\u0259r\u0259c\u0259sifaizl\u0259",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Verginin d\u0259r\u0259c\u0259si, faizl\u0259"
  },
  {
   "fieldname": "\u0259m\u0259liyyatlar\u0131nm\u0259bl\u0259\u011fimanatla",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "\u018fm\u0259liyyatlar\u0131n m\u0259bl\u0259\u011fi, manatla"
  },
  {
   "fieldname": "hesablanm\u0131\u015fvergininm\u0259bl\u0259\u011fimanatla",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Hesablanm\u0131\u015f verginin m\u0259bl\u0259\u011fi, manatla"
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2025-02-05 14:24:58.576486",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Declaration of simplified tax Verginin Hesablanmasi 2ci",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}